/***********************************************/
.hokg_bottom{ display:none !important;}
.zqgq_ban_wap{ display:none !important;}	
.cx17ban_wap{ display:none !important;}
.list_tle5_wap{ display:none !important;}
.hkyun_list_wap{ display:none !important;}
.tab-cont .item li.hgw_20{ display:none !important;}
.hgcx_lb{ display:none !important;}
.usacx_list_wap{ display:none !important;}
.rbcx_waplb{ display:none !important;}
.gjlcx_nr .hgcx_lb{ display:none !important;}
.mgwap_btn{ display:none !important;}
.cxkf_cnwap{ display:none !important;}
.xjpcx_lst li.fon_xjp{width:15%; text-align:center; line-height:57px; font-size:22px; font-family:'微软雅黑'; color:#FFF;}
.xjpcx_lst li.fonls_xjp{width:15%; text-align:center; line-height:57px; font-size:22px; font-family:'微软雅黑'; color:#0ec8f9;}
/*************不大于1024px的设备尺寸样式**************/
@media screen and (max-width:1024px){
/*************移动端网页底部样式**************/
.hokg_bottom{width:100%; margin:0 auto;background:#fff; overflow:hidden !important; padding:25px 0px; display:block}
.hokg_bottom ul{width:93%; margin:0 auto;}
.hokg_bottom li{font-size:1rem; color:#999; text-align:center; line-height:1.8rem}
.hokg_bottom li.hk_botmenu a{font-size:1.4rem;color:#333; padding:0px 10px;line-height:2.4rem}
.hokg_bottom li.hk_botmenu2 a{font-size:1rem;color:#333; padding:0px 0px;line-height:1.8rem}
.hokg_bottom li img{ width:auto; height:19px; margin-right:3px; margin-top:5px;}
.hokg_bottom li.hk_400{padding-top:8px;}
.hokg_bottom li.hk_400 a{ font-size:20px; color:#F00; }
.hokg_bottom li.hk_400 img{ width:auto; height:20px; margin-right:5px;padding-bottom: 0px;}

.hokg_foot{ display:none !important;}
.hokg_bottom{ display:block !important;}
.ygyun_lf dd a.btn01,.ygfan_con a,.map_btn a.btn01{ display:none !important;}
.ygyun_lf dd a.btn02,.ygfan_con a.btn02,.map_btn a.btn02{ display:block !important;}

/***********************************头图样式****************************************/
.ndcx17_top{ width:100%;}
.ndcx17_ban{ width:80%; }

/***********************************香港云主机样式****************************************/
.ndcx17_hk{ width:95%; margin:0 auto; position:relative;}
.ndcx17_tle{width:100%; height:119px; background:url(images/ndcx17_tle_03.png) no-repeat center top;}
.hkyun_con{ width:99.1%; position: absolute;top: 48px;}
.hkyun_bjk{ width:96%;position:absolute; top:230px; left:16px;}
.hkyun_list{width: 93%;left: 34px;}
.hkyun_list li.list_bg1,.hkyun_list li.list_bg2{height: 392px;}
.list_nr p{padding-left: 15px;font-size: 14px;}
.hkyun_list .lst_cxj .font_24{ display:block; line-height:20px;}
.yun_btn{margin-top: 610px;}

/***********************************美国CN2服务器样式****************************************/
.usacx{height: 730px; background-size:130% auto;}
.usacx_tle{margin-bottom: 30px;}
.usacx_cn{ width:95%; margin:0 auto;}
.mgcx_zj{width: 100%;}
.usacx_list{ margin:0 auto; width:100%;}
.usacx_list li{padding-right:0px;}
.mgcx_zj{margin-top: 40px;}
.mg_btn{width: 55%;}

/***********************************韩国服务器挽尊促销样式****************************************/
.hgcx_cn{ width:95%;}
.tab,.tab-cont{ width:100%}
.tab-cont .item .usacx_list{ width:95%}
.tab-cont .item li{width: 16%;}
.hgcx_tx{margin-left:-15%}

/***********************************新加坡高配独立服务器血拼样式****************************************/
.xjpcx_cn{ width:95%;}
.xjpcx_lst li{width: 17%;padding-right: 0px;}
.xjpcx_lst li p img{ width:auto; height:30px;padding-top: 6px;}

/***********************************日本独立服务器****************************************/
.rbcx{height: 910px;}
.rbcx_cn{ width:95%;padding-top: 50px;}
.rbcx_list{ width:82%;}
.rbcx_tle{margin-bottom: 30px;}
.rbcx_list .mg_btn{margin-top: 30px;}

/***********************************国际大流量服务器：流量不要钱！****************************************/
.gjlcx{ background-size:130% auto;height: 635px;}
.gjlcx_cn{ width:95%;}
.tab-cont .item li{width: 18%;}
.gjlcx_cn .mg_btn{margin-top: 60px;}

/***********************************在线客服****************************************/

.cxkf_cn{ width:95%;}
.cxkf p.cxkf_lf{ width:45%; height:220px;}
.cxkf p.cxkf_rf{ width:45%; height:220px;}
.cxkf p.cxkf_lf a{  width:100%; height:220px; background-size:100% auto;}
.cxkf p.cxkf_rf a{  width:100%; height:220px; background-size:100% auto;}

/***********************************热门伴侣****************************************/
.cxkf{height: 710px;}
.cx_rm{ width:95%;position:relative;}
.cxrm_bgk{ width:99.1%;margin-left: 0px; position:absolute; top:50px;}

/***********************************活动规则****************************************/
.cxhd_gz{height: 350px;}
.cxhd_cn{ width:95%;}
.cxgz_tx{width: 75%;}
.cxgz_tel{margin-bottom: 40px;}
}

/*************不大于768px的设备尺寸样式**************/
@media screen and (max-width:768px){ 
/***********************************头图样式****************************************/
.ndcx17_top{ display:none !important;}
.cx17ban_wap{ display:block !important; width:100%; height: 455px; background:url(images/cx17ban_wap.jpg) no-repeat center bottom;}

.ndcx17_box{height: 950px;}
.hkyun_list li.list_bg1,.hkyun_list li.list_bg2{ width: 25%;}
.hkyun_bjk{ display:none;}
.hkyun_list{ width:95%; left:2.5%}
.hkyun_list li.list_5{ width:100%;height:145px;background-image:-webkit-linear-gradient(to top, #df47ff, #9e25ff); background-image:linear-gradient(to top,#df47ff, #9e25ff); margin-top:10px; }
.list_tle5{ display:none;}
.list_tle5_wap{display:block !important; width:12%;height:145px; color:#8415ee; font-family:"微软雅黑"; font-size:24px; float:left; background-color:#FFF; border-right:3px solid #e9b4ff; border-radius:0px 40px 40px 0px ;
writing-mode: vertical-lr;/*从左向右 从右向左是 writing-mode: vertical-rl;*/ writing-mode: tb-lr;/*IE浏览器的从左向右 从右向左是 writing-mode: tb-rl；*/ text-align:center; line-height:65px;  }
.hkyun_list li.list_5 .list_nr{ width:85%; float:left;}
.hkyun_list li.list_5 .list_nr p{ width:30%; float:left;}
.hkyun_list li.list_5 .list_nr span.lst_icn1{background-position:30px center; padding-left:60px;}
.hkyun_list li.list_5 .list_nr span.lst_icn2{ background-position:30px center; padding-left:60px;}
.hkyun_list li.list_5 .list_nr span.lst_icn3{ background-position:30px center; padding-left:60px;}
.hkyun_list li.list_5 .list_nr .lst_yj{}
.hkyun_list li.list_5 .list_nr .lst_yj,.hkyun_list li.list_5 .list_nr .lst_cxj{ width:45%; float:left;}
.hkyun_list li.list_5 .list_nr .lst_cxj .font_24{ display:inline;}
.yun_btn{width: 60%;margin-top: 630px; }
.yun_btn a.btn_mmm,.yun_btn a.btn_kf{ width:28%;position: sticky;}
.yun_btn a.btn_kf{ right:0;}
.yun_zkou{margin-top: 130px;}
.yun_tx{ font-size:18px;}
.hkyun_list li.list_bg1:hover .list_cn01{ display:none !important;}
.hkyun_list li.list_bg2:hover .list_cn01{ display:none !important;}
.hkyun_list li.list_bg3:hover .list_cn01{ display:none !important;}
.hkyun_list li.list_bg4:hover .list_cn01{ display:none !important;}
.hkyun_list li.list_bg5:hover .list_cn01{ display:none !important;}

/***********************************美国CN2服务器样式****************************************/
.usacx_tle{height: 45px; background-size:auto 45px;margin-top: 50px;}
.usacx_list li p img{ width:auto; height:30px;}
.usacx_list li strong{font-size: 16px;}
.usacx_list li span{ font-size:14px;}
.usacx_list li{height: 45px;margin: 30px 4px;}
.usacx_tle{margin-bottom: 20px;}
.mgcx_zj{margin-top: 30px;}
.usacx{ height:650px;}
.mg_btn{width: 65%; margin-top: 20px;}
.usacx_cn{ width:100%;}

/***********************************韩国服务器挽尊促销样式****************************************/
.hgcx{height: 670px; }
.tab-title .item{font-size: 20px;}
.tab-cont .item li{width: 12.5%;}
.tab-cont .item li.hgw_25{ display:none !important;}
.tab-cont .item li.hgw_20{width: 20%; display:block !important;}
.tab-cont .item .usacx_list{ width:100%;}
.usacx_list li p img{ margin-left:10px;}
.hgcx_tx{margin-left: -40%;}
.col_ls{ font-size: 20px;}
.hgcx_nr{margin-top: 50px;}

/***********************************新加坡****************************************/
.xjpcx{height: 780px; background-size:130% auto ;}
.xjpcx_lst li.fon_xjp{ font-size:18px;}
.xjpcx_lst li{ margin:30px 5px; }
.xjpcx_lst li{width: 19%;}
.xjpcx_lst li strong{font-size: 18px;}
.xjpcx_lst li span{font-size: 14px;}
.xjpcx_lst li p img{height: 25px;}
.xjpcx_lst li.fonls_xjp{ font-size:18px;}
.xjp_tx{font-size: 20px;}
.xjpcx .mg_btn{ margin-top:35px;}

/***********************************日本****************************************/
.rbcx_list{width: 100%;}
.rbcx_list .list_nr p{padding-left: 10px;}
.rbcx_list .lst_cxj{font-size: 14px;}
.rbcx_list .yun_tx{font-size: 20px;}
.mg_btn a.btn_mmm{padding-left: 40px;}

/***********************************国际大流量****************************************/
.gjlcx{height: 565px;}
.gjlcx_tle{ height:40px; background-size:auto 40px;}
.gjlcx_nr{margin-top: 50px;}
.gjlcx_nr .tab-cont .item li{width: 15%;}
.gjlcx_nr .tab-cont{height: 210px;}

/***********************************在线客服****************************************/
.cxkf{height: 615px;}
.cxkf_cn{padding-top: 20px;}
.cx_rm{margin-top: 35px;}
.cxrm_bgk{width: 98.9%;}
.cxrm_lst1 .cxrm_icn{width: 25%;height: 75px;background-size: auto 75%;margin-right:10px;margin-left: 11%;}
.cxrm_lst1 .cxrm_icn2{width: 25%;height: 75px;background-size: auto 75%;margin-right:10px;margin-left: 11%;}
.cxrm_lst1 .cxrm_icn3{width: 25%;height: 75px;background-size: auto 75%;margin-right:10px;margin-left: 11%;}
.cxrm_tx{font-size: 18px;}
.cxrm_lst1{ width:100%;}
.cxrm_nr{height: 255px;}
.cxrm_nr dl{height: 200px;}
.cxrm_lst1{margin-top: 10px;}

.cxhd_gz{height: 300px; background-size:130% auto;}
.cxgz_tx{font-size: 16px;line-height: 32px;width: 85%;}
.cxgz_tel{ margin-top: 50px;}

}



/*************不大于640px的设备尺寸样式**************/
@media screen and (max-width:640px){ 
.cx17ban_wap{height: 365px; background-size:100% auto;}
.list_tle1,.list_tle2,.list_tle3,.list_tle4,.list_tle5{ height:65px; background-size:auto 65px;}
.list_nr p{padding-left: 5px;}
.yun_btn a.btn_mmm, .yun_btn a.btn_kf{padding-left: 55px;}
.list_tle5_wap{font-size: 20px;}

.usacx{height: 670px;}
.usacx_tle{background-size: auto 35px;margin-top: 35px;}
.usacx_list{width: 90%;}
.usacx_list li{ width: 31%;margin: 20px 4px;border-right:none; border-bottom:1px solid #9b57f7;}
.mgcx_zj{ width:90%; background-size:100% auto ;margin-top: 20px; height: 300px;}

.hgcx_cn{padding-top: 40px;}
.hgcx_tle{height: 45px; background-size:auto 45px;}
.hgcx_nr .tab-cont .item {width: 990px;color: #fff;}
.hgcx_nr .usacx_list li p img{ display:none;}
.hgcx_nr .usacx_list .hgw_20 p strong{ background: url(images/mgcx_icn_43.png) no-repeat center left; height:35px; background-size:auto 25px; line-height:35px; padding-left:35px;}
.hgcx_nr .usacx_list .hgw_nc p strong{ background: url(images/mgcx_icn_38.png) no-repeat center left; height:35px; background-size:auto 25px; line-height:35px; padding-left:35px;}
.hgcx_nr .usacx_list .hgw_yp p strong{ background: url(images/mgcx_icn_40.png) no-repeat center left; height:35px; background-size:auto 25px; line-height:35px; padding-left:35px;}
.hgcx_nr .usacx_list .hgw_kd p strong{ background: url(images/mgcx_icn_35.png) no-repeat center left; height:35px; background-size:auto 25px; line-height:35px; padding-left:35px;}
.hgcx_nr .tab-cont .item li{padding-bottom: 20px;border-right: 1px solid #9b57f7; border-bottom: none}
.hgcx_tx2 p{font-size: 16px;}
.hgcx_tx2 p.fon_16{ font-size:14px;}
.mg_btn a.btn_mmm,.mg_btn a.btn_kf{padding-left: 45px;}

.xjpcx{height: 740px;}
.xjpcx_cn{padding-top: 40px;}
.xjpcx_tle{height: 45px; background-size:auto 40px;margin-bottom: 40px;}
.xjpcx_lst li.fon_xjp{font-size: 16px;}
.xjpcx_lst li p img{ display:none;}
.xjpcx_lst p strong{ font-size:16px;}
.xjpcx_lst .xjp_cpu p strong{ background: url(images/mgcx_icn_43.png) no-repeat center left; height:35px; background-size:auto 25px; line-height:35px; padding-left:35px;}
.xjpcx_lst .hgw_nc p strong{ background: url(images/mgcx_icn_38.png) no-repeat center left; height:35px; background-size:auto 25px; line-height:35px; padding-left:35px;}
.xjpcx_lst .hgw_yp p strong{ background: url(images/mgcx_icn_40.png) no-repeat center left; height:35px; background-size:auto 25px; line-height:35px; padding-left:35px;}
.xjpcx_lst .hgw_kd p strong{ background: url(images/mgcx_icn_35.png) no-repeat center left; height:35px; background-size:auto 25px; line-height:35px; padding-left:35px;}
.xjpcx_lst li.fonls_xjp{font-size: 16px;}
.xjp_tx{font-size: 16px;}

.rbcx_list .list_nr p{font-size: 14px;}
.rbcx_list .list_nr{width: 96%;}
.rbcx_list .lst_cxj .font_24{ font-size:18px;}
.rbcx_list .lst_yj, .lst_cxj{ font-size:14px;}

.gjlcx_cn{padding-top: 40px;}
.gjlcx_nr .tab-cont{width: 840px;}
.gjlcx_tle{background-size: auto 35px;}
.tab-title .item{ font-size:16px;}
.gjlcx_nr .tab-cont .item {width: 990px;color: #fff;}
.gjlcx_nr .usacx_list li p img{ display:none;}
.gjlcx_nr .usacx_list .hgw_20 p strong{ background: url(images/mgcx_icn_43.png) no-repeat center left; height:35px; background-size:auto 25px; line-height:35px; padding-left:35px;}
.gjlcx_nr .usacx_list .hgw_nc p strong{ background: url(images/mgcx_icn_38.png) no-repeat center left; height:35px; background-size:auto 25px; line-height:35px; padding-left:35px;}
.gjlcx_nr .usacx_list .hgw_yp p strong{ background: url(images/mgcx_icn_40.png) no-repeat center left; height:35px; background-size:auto 25px; line-height:35px; padding-left:35px;}
.gjlcx_nr .usacx_list .hgw_kd p strong{ background: url(images/mgcx_icn_35.png) no-repeat center left; height:35px; background-size:auto 25px; line-height:35px; padding-left:35px;}
.gjlcx_nr .tab-cont .item li{padding-bottom: 20px;border-right: 1px solid #9b57f7; border-bottom: none}

.cxkf{height: 565px;}
.cxrm_bgk{width: 98.7%;}
.cxrm_lst1 .cxrm_icn{width: 20%;height: 65px;background-size: auto 65%;margin-right:10px;margin-left: 11%;}
.cxrm_lst1 .cxrm_icn2{width: 20%;height: 65px;background-size: auto 60%;margin-right:10px;margin-left: 11%;}
.cxrm_lst1 .cxrm_icn3{width: 20%;height: 65px;background-size: auto 55%;margin-right:10px;margin-left: 11%;}
.cxrm_tx .font_30{font-size: 24px; line-height:35px;}
.cxrm_nr{height: 215px;}
.cxrm_nr dl{height: 170px;}
.cxgz_tx{width: 95%;}

.mgwap_btn{ display:block !important;  width:95%; margin:0 auto; margin-top:40px;font-family:"微软雅黑"}
.mgwap_btn a{display:block;margin:0 auto;height:40px;border:1px solid #2edaff;border-radius:30px;text-align:center; line-height:40px; color:#FFF; }
.mgwap_btn a.btn_mmm{float:left;width:30%; background:url(images/yunxc_icn_22.png) no-repeat 20px center; padding-left:40px; font-size:14px;background-position: 24px center;}
.mgwap_btn a.btn_kf{float:right;width:30%; border:1px solid #ae49ff;background:url(images/yunxc_icn_23.png) no-repeat 25px center; padding-left:30px; font-size:14px; }
.mgwap_btn a.btn_mmm:hover,.mg_btn a.btn_kf:hover{border:1px solid #da93ff;box-shadow:0px 0px 10px #dc97ff;}

}


/*************不大420px的设备尺寸样式**************/
@media screen and (max-width:420px){ 
.cx17ban_wap{height: 235px; background-size:100% auto;}

.ndcx17_tle{height: 119px; background-size:auto 75px;}
.hkyun_con{top: 29px;border: 2px solid #fff; border-top:none;}
.hkyun_list{ display:none;}

.ndcx17_box{ width:100%; background:#8724e6;height:auto; margin:0 auto; padding-bottom:30px;font-family:"微软雅黑"; font-size:16px; color:#fff; overflow:hidden;}
.hkyun_list_wap{ display:block !important; width:95%; margin:0 auto; position: inherit; top:-15px; left:0%; color:#fff;}
.hkyun_wap1{ width:100%; padding:10px 0px; margin:0 auto;background-image:-webkit-linear-gradient(to top, #9e25ff, #df47ff); background-image:linear-gradient(to top,#9e25ff, #df47ff); font-size:14px; margin:0 auto;}
.hkwap_tle{ text-align:center; font-size:18px;padding-bottom: 15px; font-weight:bold;}
.hkwap_nr p{ float:left; width:25%; margin-left:8%; line-height:25px; border-right:1px solid #cf7aff; color:#fff;}
.hkwap_nr p img{ margin-right:5px;}
.hkwap_nr p span{ display:block; color:#fff;}
.hkwap_yj,.hkwap_cxj{ text-align:center;}
.hkwap_yj{text-decoration: line-through;color: #e8d1ff; padding-top:20px;}
.hkwap_cxj{color: #ffcc00;}
.hkwap_cxj .font_24{ font-size:20px; line-height:30px;}
.yun_zkou{ margin-top: 50px; background-size:auto 23px; height: 25px;}
.yun_tx{line-height: 25px; font-size:16px; margin-top:10px;}
.yun_btn{margin-top: 30px;width: 90%;}
.yun_btn a.btn_mmm, .yun_btn a.btn_kf{width: 25%; padding-left: 45px; height:40px;line-height: 40px; border: 1px solid #d442fe;}
.yun_btn a.btn_mmm{ background-position:24px center; border:1px solid #2edaff;}
.yun_btn a.btn_kf{ background-position:24px center;}

.accordion dd,.accordion__panel { background-image:-webkit-linear-gradient(to top, #9e25ff, #df47ff); background-image:linear-gradient(to top,#9e25ff, #df47ff); font-size:14px;color: #fff;}
.accordionTitle,.accordion__Heading {background-image:-webkit-linear-gradient(to top, #9e25ff, #df47ff); background-image:linear-gradient(to top,#9e25ff, #df47ff); font-size:18px;
text-align: center;padding:1em;display: block;color: #fff;-webkit-transition: background-color 0.5s ease-in-out;transition: background-color 0.5s ease-in-out;border-bottom: 1px solid #cf92ff;}
.accordionTitle:before,.accordion__Heading:before {color: #fff;content: "+";font-size: 1.5em;line-height: 0.5em;float: left;-webkit-transition: -webkit-transform 0.3s ease-in-out;transition: -webkit-transform 0.3s ease-in-out;
transition: transform 0.3s ease-in-out; transition: transform 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out;}
.accordionTitleActive:before,.accordionTitle.is-expanded:before { color: #fff; -webkit-transform: rotate(-225deg); transform: rotate(-225deg);}
.accordionItem { color: #fff;height: auto;overflow: hidden; max-height: 50em; -webkit-transition: max-height 1s;transition: max-height 1s;}
.accordionItem.is-collapsed {max-height: 0;color: #fff;}
.no-js .accordionItem.is-collapsed {max-height: auto;color: #fff;}
.animateIn { -webkit-animation: accordionIn 0.45s normal ease-in-out both 1;animation: accordionIn 0.45s normal ease-in-out both 1;color: #fff;}
.animateOut {-webkit-animation: accordionOut 0.45s alternate ease-in-out both 1;animation: accordionOut 0.45s alternate ease-in-out both 1;color: #fff;}

.usacx{ height:auto; overflow:hidden; padding-bottom:30px;}
.usacx_list{ display:none;}
.usacx_cn{ width:95%; margin:0 auto;}
.usacx_tle{background-size: auto 25px;margin-top: 25px;}
.usacx_list_wap{width: 100%; display:block !important;}
.usacx_list_wap li{ float:left; width:25%; border-right:1px solid #9e3efa; padding-left:20px; margin-bottom:10px;}
.usacx_list_wap li p{ font-size:14px; color:#FFF; padding:2px 0px;}
.usacx_list_wap li strong{ font-weight:normal; padding-left:5px; color:#fff;}
.usacx_list_wap li p img{width:auto; height:20px;}
.usacx_list_wap li p span{ color:#d9a8ff}
.mgcx_zj{width: 100%;height: 200px;}
.mg_btn{width: 95%; }
.mg_btn a{height: 40px;line-height: 40px; }
.mg_btn a.btn_mmm, .mg_btn a.btn_kf{font-size:16px;}

.hgcx{ height:auto; overflow:hidden; padding-bottom:30px; background-size:auto 100%;}
.hgcx_cn{padding-top: 30px;}
.hgcx_tle{background-size: auto 25px;height: 25px;margin-bottom: 0px;}
.hgcx_nr{ margin-top: 0px; width:100%;}
.hgcx_nr .tab{ display:none !important;}
.hgcx_lb{ width:100%; display:block !important; margin-top:30px; margin-bottom:30px;}
.hgcx_lb table{ color:#d9a8ff; font-size:14px; margin:0px; padding:0px;border-right:1px solid #ae49ff; border-bottom:1px solid #ae49ff; background:url(images/hgjb_bj_56.jpg) repeat-x; background-size:auto 101%;}
.hgcx_lb td{ border:1px solid #ae49ff; margin:0px; padding:0px; border-bottom:none; border-right:none; padding:10px; color:#d9a8ff}
.hgcx_lb td img{ display:block; width:auto; height:20px; margin-bottom:5px;}
td.hgcx_clo{ color:#FFF; background:#6700d0}
.hgcx_tx2 p.fon_16{ line-height:22px; margin-top:10px; font-size:12px;}
.foncl_bs{ color:#FFF;}

.xjpcx{height:auto; overflow:hidden; padding-bottom:30px;}
.xjpcx_cn{padding-top: 30px;}
.xjpcx_tle{ height: 30px;background-size: auto 25px;margin-bottom: 30px;}
.xjpcx_lst li{ margin:10px 0px; width:24%;}
.xjpcx_lst li.fon_xjp{ display:block; float:none; width:100%; text-align:center; border-right:none; height:40px; line-height:40px;margin: 5px 0px;}
.xjp_cxj{ font-size:14px;}
.xjp_cxj .font_30{ font-size:18px;}
.xjp_cxj b{margin: 0px 10px;}
.xjp_cxj .font_24{ font-size:14px;}
.xjpcx_lst li.fonls_xjp{ display:block; float:none; width:100%; text-align:center; border-right:none; height:40px; line-height:40px;margin: 5px 0px;}
.xjpcx_lst .hgw_yp p strong{ background-size:auto 25px;}
.xjp_tx{margin-top: 30px;}
.xjpcx_lst li p{ padding-right: 10px;padding-left: 5px;}
.xjpcx_lst li.hgw_nc{width: 22%;}
.xjpcx_lst .hgw_nc p strong{padding-left: 25px;}
.xjpcx_lst li.hgw_yp{ width:26%;}

.rbcx{height: auto; overflow:hidden; padding-bottom:30px;}
.rbcx_cn{padding-top: 30px;}
.rbcx_tle{background-size:auto 35px; height:35px;margin-bottom: 20px;}
.rbcx_list{ display:none !important;}
.rbcx_waplb{ display:block !important; width:100%;}
.rbcx_waplb li.list_bg1{ float:left; width:100%; height:auto; overflow:hidden;background-image:-webkit-linear-gradient(to top, #9e25ff, #df47ff); background-image:linear-gradient(to top,#9e25ff, #df47ff); margin-bottom:10px;}

.rbcx_waplb .list_tle1{ height:53px; margin:0 auto; background-image:none; text-align:center; color:#FFF; font-size:20px; line-height:53px;}
.rbcx_waplb .list_tle2{ height:53px; margin:0 auto; background-image:none; text-align:center; color:#FFF; font-size:20px; line-height:53px;}
.rbcx_waplb .list_tle3{ height:53px; margin:0 auto; background-image:none; text-align:center; color:#FFF; font-size:20px; line-height:53px;}

.rbcx_waplb .list_nr{ width:100%; margin:0 auto; padding-top:0px;}
.rbcx_waplb .list_nr p{ font-family:"微软雅黑"; font-size:14px; color:#fff; height:55px; line-height:25px; background:url(images/rbcx_img_75.png) no-repeat bottom; padding-left:15px; width:20%; float:left;}
.rbcx_waplb .list_nr span.lst_icn1{ background:url(images/yunxc_icn_14.png) no-repeat left center; padding-left:30px; color:#FFF}
.rbcx_waplb .list_nr span.lst_icn2{ background:url(images/yunxc_icn_18.png) no-repeat left center; padding-left:30px; color:#FFF}
.rbcx_waplb .list_nr span.lst_icn3{ background:url(images/yunxc_icn_21.png) no-repeat left center; padding-left:30px; color:#FFF}
.rbcx_waplb .list_nr span.lst_icn4{ background:url(images/rbxc_icn.png) no-repeat left center; padding-left:30px; color:#FFF}
.rbcx_waplb .lst_ypan{margin-bottom:0px;}
.rbcx_waplb .lst_kdai{ margin-bottom:20px;}
.rbcx_waplb .lst_yj,.lst_cxj{ text-align:center; line-height:40px; font-size:16px; clear:both;}
.rbcx_waplb .lst_yj{text-decoration:line-through;}
.rbcx_waplb .lst_cxj{ color:#ffcc00; font-size:18px;}
.rbcx_waplb .list_cn01{  height:513px;background-image:-webkit-linear-gradient(to top, #dd45fe, #a12dfe); background-image:linear-gradient(to top,#df47ff, #a12dfe); box-shadow:0px 0px 30px #333333; position:absolute; width:33%; top:35px;}

.rbcx_waplb .yun_zkou{ width:100%; height:34px; background:url(images/khyun_zk_09.png) no-repeat center; margin-top:50px;}
.rbcx_waplb .yun_tx{text-align:center;color:#FFF;font-size: 16px;line-height: 25px;margin-top: 10px;}
.rbcx_waplb .mg_btn{  width:95%; margin:0 auto; margin-top:30px;font-family:"微软雅黑"}
.rbcx_waplb .list_nr p.lst_ncun{ width:16%}
.rbcx_waplb .list_nr p.lst_ypan{ width:24%}
.rbcx_waplb .lst_cxj{ font-size:16px;line-height: 30px;}
.rbcx_waplb .lst_cxj .font_24{ font-size:18px;}
.rbcx_waplb .lst_yj{ line-height:20px; padding-bottom:15px;}

.gjlcx{ height:auto; overflow:hidden; padding-bottom:30px;}
.gjlcx_tle{background-size: auto 25px; height:30px; margin-bottom:0px;}
.gjlcx_nr .tab{ display:none !important;}
.gjlcx_nr .hgcx_lb{ display:block !important;}
.gjlcx_nr{margin-top: 20px;}
.gjlcx_cn .mg_btn{ margin-top:30px;}

.cxkf{height: 435px;}
.cxkf p.cxkf_lf a,.cxkf p.cxkf_rf a{height: 100px;}
.cxkf p.cxkf_lf,.cxkf p.cxkf_rf{height: 100px;}

.cxrm_bgk{top: 46px;}
.cxrm_lst1 .cxrm_icn{width: 100%;height: 55px;background-size: auto 80%;margin-right: 0px;margin-left: 0%;}
.cxrm_lst1 .cxrm_icn2{width: 100%;height: 55px;background-size: auto 80%;margin-right:0px;margin-left: 0%;}
.cxrm_lst1 .cxrm_icn3{width: 100%;height: 55px;background-size: auto 80%;margin-right:0px;margin-left: 0%;}

.cxrm_tx{width: 100%;font-size: 16px; text-align:center;}
.cxrm_tx .font_30{font-size: 20px; }
.cxrm_nr dl{margin-top: 10px;padding-bottom: 20px;}
.cxrm_btn a{display:block;width:70%;margin:0 auto;margin-top: 10px;height: 33px;border:1px solid #ba76ff;border-radius: 30px;line-height: 33px;color:#fff;text-align:center;font-size: 14px;}

.cxgz_tel{ background-size:auto 35px;margin-top: 30px;margin-bottom: 20px;}
.cxgz_tx{font-size: 14px;line-height: 24px;}
.mgwap_btn{ display:block !important;}
*.mg_btn{ display:none !important;}
.yun_btn,.cxkf_cn{ display:none !important;}
.cxkf_cnwap{ display:block !important; padding-top:30px; width:95%; margin:0 auto;}

@media screen and (min-width: 48em) {
  .accordionItem {max-height: 15em;-webkit-transition: max-height 0.5s;transition: max-height 0.5s;}
}

@-webkit-keyframes accordionIn {
  0% {opacity: 0;-webkit-transform: scale(0.9) rotateX(-60deg);transform: scale(0.9) rotateX(-60deg);-webkit-transform-origin: 50% 0;transform-origin: 50% 0;}
  100% { opacity: 1;-webkit-transform: scale(1);transform: scale(1);}
}

@keyframes accordionIn {
  0% {opacity: 0;-webkit-transform: scale(0.9) rotateX(-60deg);transform: scale(0.9) rotateX(-60deg);-webkit-transform-origin: 50% 0;transform-origin: 50% 0;}
  100% { opacity: 1;-webkit-transform: scale(1);transform: scale(1); }
}
@-webkit-keyframes accordionOut {
  0% {opacity: 1;-webkit-transform: scale(1);transform: scale(1);}
  100% {opacity: 0;-webkit-transform: scale(0.9) rotateX(-60deg);transform: scale(0.9) rotateX(-60deg);}
}
@keyframes accordionOut {
  0% { opacity: 1;-webkit-transform: scale(1);transform: scale(1);}
  100% {opacity: 0;-webkit-transform: scale(0.9) rotateX(-60deg); transform: scale(0.9) rotateX(-60deg);}
}
}


/*************不大360px的设备尺寸样式**************/
.rbcx_waplb .hgcx_lb{ display:none !important;}
@media screen and (max-width:360px){ 
.cx17ban_wap{height: 205px;}
.yun_zkou{margin-top: 30px; background-size: auto 20px;}
.usacx_list_wap li{width: 30%;padding-left: 10px;}
.mgcx_zj{height: 170px;}
.usacx .mgwap_btn{ margin-top:20px;}
.xjpcx_lst p strong{font-size: 14px;}
.xjpcx_lst .xjp_cpu p strong{background-size: auto 20px;padding-left: 25px;}
.xjpcx_lst .hgw_nc p strong{background-size: auto 20px;padding-left: 20px;}
.xjpcx_lst .hgw_yp p strong{background-size: auto 20px;padding-left: 25px;}
.xjpcx_lst .hgw_kd p strong{background-size: auto 20px;padding-left: 25px;}
.xjpcx_lst li span{ font-size:12px;}
.gjlcx_tle{background-size: auto 20px;}
.cx_rm_tel{background-size: auto 50px;}
.cxrm_bgk{ border: 3px solid #fff;top: 43px; border-top:none;}
.rbcx_waplb ul{ display:none !important;}
.rbcx_waplb .hgcx_lb{ display:block !important;}
.cxkf p.cxkf_lf a, .cxkf p.cxkf_rf a{height: 80px;}
.cxkf p.cxkf_lf, .cxkf p.cxkf_rf{height: 80px;}
.cxgz_tx{font-size: 12px; width:85%;}
.cxrm_tx{ font-size:14px;}
.cxrm_tx .font_30{ font-size:18px;}
.usacx_tle{ background-size: auto 20px;}

}

.usacx .mgcx_tb,.xjpcx .mgcx_tb{ display:none !important;}
/*************不大于640px的设备尺寸样式**************/
@media screen and (max-width:320px){ 
.cx17ban_wap{height: 185px;}
.yun_zkou{background-size: auto 18px;}
.mgwap_btn{margin-top: 20px;}

.usacx_list_wap{ display:none !important;}
.gjlcx_tle{background-size: auto 18px;}
.gjlcx_cn{padding-top: 30px;}
.mgcx_tb{ width:100%; display:block !important; margin-top:30px; margin-bottom:30px;}
.mgcx_tb table{ color:#d9a8ff; font-size:14px; margin:0px; padding:0px;border-right:1px solid #ae49ff; border-bottom:1px solid #ae49ff; background:url(images/hgjb_bj_56.jpg) repeat-x; background-size:auto 101%;}
.mgcx_tb td{ border:1px solid #ae49ff; margin:0px; padding:0px; border-bottom:none; border-right:none; padding:10px; color:#d9a8ff}
.mgcx_tb td img{ display:block; width:auto; height:20px; margin-bottom:5px;}
td.hgcx_clo{ color:#FFF; background:#6700d0}
.cx_rm{margin-top: 10px;}
.xjpcx_tle{background-size: auto 20px;margin-bottom: 20px;}
.xjp_jgb{ display:none !important;}
.xjpcx .mgcx_tb{ display:block !important;}
.cxkf{ height:630px; }
.cxrm_btn a{ font-size:12px; height:25px; line-height:25px;}
.cxkf p.cxkf_lf a, .cxkf p.cxkf_rf a{ height:145px; }
.cxkf p.cxkf_lf, .cxkf p.cxkf_rf{width:100%;}
.cxkf p.cxkf_lf, .cxkf p.cxkf_rf{height:145px; margin-bottom:10px;}
.cxgz_tel{margin-top: 20px; margin-bottom: 10px;background-size: auto 30px;}
.rbcx_tle{background-size: auto 30px;}
.rbcx_cn{padding-top: 20px;}
.rbcx_waplb .hgcx_lb{margin-top: 20px;}
.mgcx_tb{margin-top: 20px;}
.hgcx_lb{margin-top: 20px;}
.hgcx_cn{padding-top: 20px;}


}


















